<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Milan holidays</title>
    <link rel="stylesheet" href="./style.css">

</head>

<body>
    <header class="header">
        <div class="header__flex_wrapper container">
            <div class="header__logo-wrapper">
                <a href="#" class="header__logo-link">
                    <div class="logo__sprite-container">
                        <img class="logo__sprite" src="./img//logo_sprite.png" alt="Milan holidays logo" class="header__logo">
                    </div>
                    <h1 class="logo__heading">
                        <span class="milan">milan</span>
                        <span class="holidays">holidays</span>
                    </h1>
                </a>
            </div>
            <div class="header__contacts">
                <a class="e-mail" href="mailto:tours@milanoholidays.com">tours@milanoholidays.com</a>
                <a class="phone-number" href="tel:+39 338 709 0880" class="phone-number">+39 338 709 0880</a>
            </div>
        </div>
    </header>

    <main>
        <section class="tours">
            <div class="tours__grid-container container">
                <div class="tours__item">
                    <a href="#">
                        <img src="./img/shopping_tours_cut.png" alt="shopping tours picture" class="tours__item__image">
                        <h2 class="tours__item__title">Shopping Tours</h2>
                    </a>
                    <div class="tours__item__pop-up-block">
                        <span>from</span>
                        <div class="pop-up-block_price">
                            <h3 class="price-value">€50</h3>
                            <a href="#" class="view-details">View Details</a>
                        </div>
                        
                    </div>
                </div>

                <div class="tours__item">
                    <a href="#">
                        <img src="./img/sightseeing_tours_cut.png" alt="Sightseeing tours picture"
                            class="tours__item__image">
                        <h2 class="tours__item__title">Sightseeing Tours</h2>
                    </a>
                    <div class="tours__item__pop-up-block">
                        <span>from</span>
                        <div class="pop-up-block_price">
                            <h3 class="price-value">€50</h3>
                            <a href="#" class="view-details">View Details</a>
                        </div>
                        
                    </div>
                </div>

                <div class="tours__item">
                    <a href="#">
                        <img src="./img/food_tours_cut.png" alt="food tours picture" class="tours__item__image">
                        <h2 class="tours__item__title">Food Tours</h2>
                    </a>
                    <div class="tours__item__pop-up-block">
                        <span>from</span>
                        <div class="pop-up-block_price">
                            <h3 class="price-value">€50</h3>
                            <a href="#" class="view-details">View Details</a>
                        </div>
                    </div>
                </div>

                <div class="tours__item">
                    <a href="#">
                        <img src="./img/bars_nightlife_cut.png" alt="Bars & Nightlife picture" class="tours__item__image">
                        <h2 class="tours__item__title">Bars & Nightlife</h2>
                    </a>
                    <div class="tours__item__pop-up-block">
                        <span>from</span>
                        <div class="pop-up-block_price">
                            <h3 class="price-value">€50</h3>
                            <a href="#" class="view-details">View Details</a>
                        </div>
                    </div>
                </div>

                <div class="tours__item">
                    <a href="#">
                        <img src="./img/art_architecture_cut.png" alt="Art & Architecture picture"
                            class="tours__item__image">
                        <h2 class="tours__item__title">Art & Architecture</h2>
                    </a>
                    <div class="tours__item__pop-up-block">
                        <span>from</span>
                        <div class="pop-up-block_price">
                            <h3 class="price-value">€50</h3>
                            <a href="#" class="view-details">View Details</a>
                        </div>                 
                    </div>
                </div>

                <div class="tours__item">
                    <a href="#">
                        <img src="./img/walking_tours_cut.png" alt="Walking Tours picture" class="tours__item__image">
                        <h2 class="tours__item__title">Walking Tours</h2>
                    </a>
                    <div class="tours__item__pop-up-block">
                        <span>from</span>
                        <div class="pop-up-block_price">
                            <h3 class="price-value">€50</h3>
                            <a href="#" class="view-details">View Details</a>
                        </div>   
                    </div>
                </div>
            </div>

        </section>
    </main>

    <footer>
        <p>© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
    </footer>
</body>

</html>